/* No comment provided by engineer. */
"About BetterZip" = "О программе BetterZip";

/* No comment provided by engineer. */
"Add to Archive…" = "Добавить в архив...";

/* No comment provided by engineer. */
"BetterZip" = "BetterZip";

/* No comment provided by engineer. */
"BetterZip Help" = "Справка BetterZip";

/* No comment provided by engineer. */
"Bigger" = "Больше";

/* No comment provided by engineer. */
"Bring All to Front" = "Все на передний план";

/* No comment provided by engineer. */
"Clean…" = "Очистить…";

/* No comment provided by engineer. */
"Clear Menu" = "Очистить список";

/* No comment provided by engineer. */
"Close" = "Закрыть";

/* No comment provided by engineer. */
"Copy" = "Копировать";

/* No comment provided by engineer. */
"Customize Toolbar…" = "Изменить панель инструментов...";

/* No comment provided by engineer. */
"Cut" = "Вырезать";

/* No comment provided by engineer. */
"Delete" = "Удалить";

/* No comment provided by engineer. */
"Edit" = "Правка";

/* No comment provided by engineer. */
"Extract All…" = "Извлечь все…";

/* No comment provided by engineer. */
"Extract Selected…" = "Извлечь выбранное…";

/* No comment provided by engineer. */
"Extract with Preset" = "Извлечь по шаблону";

/* No comment provided by engineer. */
"Favorites" = "Избранное";

/* No comment provided by engineer. */
"File" = "Файл";

/* No comment provided by engineer. */
"File-Packages are Expandable" = "Отображать пакеты (bundles) как папки";

/* No comment provided by engineer. */
"Find Archives in Sidebar" = "Найти архивы на боковой панели";

/* No comment provided by engineer. */
"Find Items in Archive" = "Найти элементы в архиве";

/* No comment provided by engineer. */
"Flat List" = "Простой список";

/* No comment provided by engineer. */
"Get in Touch" = "Обратная связь";

/* No comment provided by engineer. */
"Help" = "Справка";

/* No comment provided by engineer. */
"Hide BetterZip" = "Скрыть BetterZip";

/* No comment provided by engineer. */
"Hide Others" = "Скрыть остальные";

/* No comment provided by engineer. */
"MainMenu" = "MainMenu";

/* No comment provided by engineer. */
"Minimize" = "Свернуть";

/* No comment provided by engineer. */
"New" = "Новый";

/* No comment provided by engineer. */
"New Folder" = "Новая папка";

/* No comment provided by engineer. */
"Open and Compress with Queue…" = "Добавить файлы в очередь на сжатие…";

/* No comment provided by engineer. */
"Open and Extract with Queue…" = "Добавить файлы в очередь на извлечение…";

/* No comment provided by engineer. */
"Open Recent" = "Открыть недавнее";

/* No comment provided by engineer. */
"Open…" = "Открыть...";

/* No comment provided by engineer. */
"Operations Queue" = "Показать очередь операций";

/* No comment provided by engineer. */
"Outline View" = "Дерево файлов";

/* No comment provided by engineer. */
"Panel" = "Panel";

/* No comment provided by engineer. */
"Paste" = "Вставить";

/* No comment provided by engineer. */
"Preferences…" = "Настройки...";

/* No comment provided by engineer. */
"Preview" = "Предпросмотр";

/* No comment provided by engineer. */
"Preview Font" = "Шрифт на панели Предпросмотра";

/* No comment provided by engineer. */
"Quit BetterZip" = "Завершить BetterZip";

/* No comment provided by engineer. */
"Redo" = "Повторить";

/* No comment provided by engineer. */
"Rename" = "Переименовать";

/* No comment provided by engineer. */
"Revert" = "Отменить";

/* No comment provided by engineer. */
"Save" = "Сохранить";

/* No comment provided by engineer. */
"Save As…" = "Сохранить как…";

/* No comment provided by engineer. */
"Save with Preset" = "Сохранить по шаблону";

/* No comment provided by engineer. */
"Select All" = "Выбрать все";

/* No comment provided by engineer. */
"Services" = "Службы";

/* No comment provided by engineer. */
"Show All" = "Показать все";

/* No comment provided by engineer. */
"Show Fonts" = "Показать шрифты";

/* No comment provided by engineer. */
"Show Hidden Files" = "Отображать скрытые файла";

/* No comment provided by engineer. */
"Show/Hide Toolbar" = "Показать/Спрятать панель инструментов";

/* No comment provided by engineer. */
"Smaller" = "Меньше";

/* No comment provided by engineer. */
"Test" = "Проверить архив";

/* No comment provided by engineer. */
"Transcript" = "Показать журнал";

/* No comment provided by engineer. */
"Undo" = "Отменить";

/* No comment provided by engineer. */
"View" = "Вид";

/* No comment provided by engineer. */
"View License Agreement" = "Просмотреть Лицензионное соглашение";

/* No comment provided by engineer. */
"View Selected Files" = "Просмотр выбранных файлов";

/* No comment provided by engineer. */
"Visit MacItBetter.com" = "Посетить MacItBetter.com";

/* No comment provided by engineer. */
"Window" = "Окно";

/* No comment provided by engineer. */
"Wrap Lines in Preview" = "Переносить строки в Предпросмотре";

/* No comment provided by engineer. */
"Zoom" = "Изменить масштаб";

/* No comment provided by engineer. */
"Zoom In" = "Увеличить размер текста";

/* No comment provided by engineer. */
"Zoom Out" = "Уменьшить размер текста";

